﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="record_pika_allied_datacube.cpp" />
    <ClCompile Include="recorder.cpp" />
    <ClCompile Include="fake_camera.hpp">
      <Filter>include</Filter>
    </ClCompile>
    <ClCompile Include="circular_buffer.hpp">
      <Filter>include</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="include">
      <UniqueIdentifier>{6ef74424-327f-4e2e-b9ae-2a4aec9e2efa}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="recorder.hpp">
      <Filter>include</Filter>
    </ClInclude>
    <ClInclude Include="util.hpp">
      <Filter>include</Filter>
    </ClInclude>
    <ClInclude Include="reverse_circular_buffer.hpp">
      <Filter>include</Filter>
    </ClInclude>
  </ItemGroup>
</Project>